audacious-plugins-dmo (1:3.10.1-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:31:17 +0200

audacious-plugins-dmo (1:3.10.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Dec 2018 09:22:47 +0100

audacious-plugins-dmo (1:3.10-dmo2) unstable; urgency=medium

  * Disable sndio explicitly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 08:48:13 +0200

audacious-plugins-dmo (1:3.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Aug 2018 09:09:02 +0200

audacious-plugins-dmo (1:3.9-dmo5) unstable; urgency=medium

  * Rebuild agasint ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 02:37:46 +0200

audacious-plugins-dmo (1:3.9-dmo4) unstable; urgency=medium

  * Rebuild against libcue2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Apr 2018 09:22:10 +0200

audacious-plugins-dmo (1:3.9-dmo3) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 15:08:42 +0100

audacious-plugins-dmo (1:3.9-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:31:59 +0100

audacious-plugins-dmo (1:3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 15:27:59 +0200

audacious-plugins-dmo (1:3.8.2-dmo2) unstable; urgency=medium

  * Rebuild against libcdio16 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 18:57:18 +0200

audacious-plugins-dmo (1:3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jan 2017 08:51:57 +0100

audacious-plugins-dmo (1:3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 18:59:01 +0100

audacious-plugins-dmo (1:3.8-dmo2) unstable; urgency=medium

  * Rebuild against liblirc-client0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 08:05:41 +0100

audacious-plugins-dmo (1:3.8-dmo1) unstable; urgency=medium

  * Sudo apt-get update.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2016 16:09:35 +0200

audacious-plugins-dmo (1:3.7.2-dmo2) unstable; urgency=medium

  * Rebuild against new libaudgui3 and andlibaudtag2 packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 09:02:55 +0200

audacious-plugins-dmo (1:3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Mar 2016 08:00:37 +0200

audacious-plugins-dmo (1:3.7.1-dmo3) unstable; urgency=medium

  * Rebuild against libsndio6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 07:37:28 +0100

audacious-plugins-dmo (1:3.7.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 15:17:38 +0100

audacious-plugins-dmo (1:3.7.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * RIP Lemmy. Born to lose, lived to win.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Dec 2015 08:50:51 +0100

audacious-plugins-dmo (1:3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Nov 2015 11:03:34 +0100

audacious-plugins-dmo (1:3.6.2-dmo3) unstable; urgency=medium

  * Rebuild against libsidplayfp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Aug 2015 07:30:30 +0200

audacious-plugins-dmo (1:3.6.2-dmo2) unstable; urgency=medium

  * Rebuild against libbinio1v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2015 11:11:31 +0200

audacious-plugins-dmo (1:3.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2015 09:08:52 +0200

audacious-plugins-dmo (1:3.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 09:45:03 +0200

audacious-plugins-dmo (1:3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2015 16:14:30 +0100

audacious-plugins-dmo (1:3.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Oct 2014 09:30:18 +0200

audacious-plugins-dmo (1:3.5.1-dmo3) unstable; urgency=medium

  * Rebuild against libsidplayfp3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 19:45:09 +0200

audacious-plugins-dmo (1:3.5.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 00:47:58 +0200

audacious-plugins-dmo (1:3.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jul 2014 08:42:53 +0200

audacious-plugins-dmo (1:3.5-dmo2) unstable; urgency=medium

  * Build-Depends on libneon27-gnutls-dev (was libneon27-dev).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Jun 2014 10:54:46 +0200

audacious-plugins-dmo (1:3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2014 08:51:19 +0200

audacious-plugins-dmo (1:3.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2014 08:39:30 +0100

audacious-plugins-dmo (1:3.4.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 13:59:54 +0100

audacious-plugins-dmo (1:3.4.2-dmo1) unstable; urgency=low

  * New upstream release.
  * Remove unused libimlib2-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2013 08:58:48 +0100

audacious-plugins-dmo (1:3.4.1-dmo2) unstable; urgency=low

  * Rebuild against libcurl4-openssl-dev (was libcurl4-gnutls-dev).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2013 07:53:35 +0200

audacious-plugins-dmo (1:3.4.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2013 08:50:46 +0200

audacious-plugins-dmo (1:3.4-dmo2) unstable; urgency=low

  * Added libsidplayfp-dev in Build-Depens to enable SID support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jul 2013 08:29:38 +0200

audacious-plugins-dmo (1:3.4-dmo1) unstable; urgency=low

  * Upload to my repository as FFaudio is disabled in the official package.
  * Remove libesd0-dev and oss4-dev from Build-Depends.
  * Added libsoxr-dev and libroar-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jul 2013 07:41:02 +0200

audacious-plugins (3.4-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep on audacious-dev.
  * Update debian/copyright.
  * Remove libmcs-dev from Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Jul 2013 17:13:19 +0100

audacious-plugins (3.3.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 May 2013 09:42:27 +0200

audacious-plugins (3.3.4-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Feb 2013 08:30:55 +0000

audacious-plugins (3.3.3-1) experimental; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Dec 2012 20:40:48 +0000

audacious-plugins (3.3.2-1) experimental; urgency=low

  * New upstream release.
  * Append myself to the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Dec 2012 10:41:34 +0000

audacious-plugins (3.3.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump build-dep on audacious-dev >= 3.3.
  * Remove debian/patches/ffaudio.diff, no longer needed.
  * Remove debian/patches/bp-lirc.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Thu, 06 Sep 2012 19:32:38 +0200

audacious-plugins (3.2.3-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Jun 2012 13:33:01 +0200

audacious-plugins (3.2.2-1) unstable; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * New upstream release.
  * Refresh debian/patches/ffaudio.diff.
  * Remove debian/patches/gmodule.patch, applied upstream.

  [ Benjamin Drung ]
  * Remove unused build-dependency on libprojectm-dev, which is
    being removed from armel. Thanks to Colin Watson

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 May 2012 17:39:19 +0200

audacious-plugins (3.2.1-4) unstable; urgency=low

  * Team upload.
  * Backport lirc plugin from upstream.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Mar 2012 22:24:20 +0200

audacious-plugins (3.2.1-3) unstable; urgency=low

  * Team upload.
  * Build with GTK3, drop GTK2's stuff.

 -- Alessio Treglia <alessio@debian.org>  Thu, 01 Mar 2012 00:18:45 +0100

audacious-plugins (3.2.1-2) unstable; urgency=low

  * Team upload.
  * Add gmodule.patch to fix build failure on Ubuntu.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Update machine-readable copyright Format to 1.0.
  * Do not disable PSF any more.
  * Run autoconf again to really apply the FFaudio patch
    (Closes: #640931, #641701, LP: #880192, #922985).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Feb 2012 17:57:39 +0100

audacious-plugins (3.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Remove correct_spelling_error.diff, applied upstream.
  * Refresh ffaudio.diff.
  * Reintroduce src/psf/*, it seems DFSG clean now.
  * Fix and update debian/copyright.
  * Update watch file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Feb 2012 00:28:16 +0100

audacious-plugins (3.2-2) unstable; urgency=low

  [ Cyril Lavier ]
  * debian/control:
    + Clean Build-deps. (Closes: #634505)
    + Removed the TTA support has it's not supported
      anymore. (Closes: #650847)
  * Performed review on old bugs. (Closes: #589756, #644554, #645347, #636847)
  * Added ffaudio.diff patch to make audacious work with current debian
    unstable version of ffaudio. (Closes: #641701)

  [ Alessio Treglia ]
  * Introduce Multiarch, split audacious-plugins in:
    - audacious-plugins, which is Multi-Arch: same and contains runtime
      objects.
    - audacious-plugins-data to provide architecture-independent data files;
      it is set to Multi-Arch: foreign
  * Pass -Sautoconf to 'dh' sequencer rather than call autoconf in
    override_dh_auto_configure.

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Sun, 19 Feb 2012 12:35:33 +0100

audacious-plugins (3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #657095)
  * debian/control:
    + Added build-deps necessary for mp3, bs2b and modplug support.
    + Enabling OSS4 support. (Closes: #632303)
    + Raised the build-dep of audacious-dev to 3.2.
  * debian/rules:
    + Removed "--enable-chardet" and "--disable-altivec" config flags as they
      are not used anymore.
  * Add correct_spelling_error.diff to suppress the lintian warning (patch
      submitted upstream)

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Fri, 27 Jan 2012 09:02:40 +0100

audacious-plugins (2.4.4-1) unstable; urgency=low

  * New upstream release.
    - Fix FTBFS with GCC 4.5 (Closes: #621989)
  * Upload to unstable.
  * debian/control:
    - Update versioned dependencies according to upstream changes.
    - Bump Standards-Version to 3.9.2 (no changes needed).
    - Since the package will be building against the new FFMpeg libs,
      fix the problem of depending on old uninstallable libav*
      packages (Closes: #617603)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sun, 10 Apr 2011 18:56:21 +0300

audacious-plugins (2.4.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump build-depend on audacious-dev to >= 2.4.3.
    - Bump Recommends,Breaks,Replaces on audacious to 2.4.3.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 25 Jan 2011 15:27:50 +0100

audacious-plugins (2.4.2-1) experimental; urgency=low

  * New upstream release.
    - Fixes error with alsa-gapless and dmix (Closes: #585574).
    - Remove "Audacious standard menu" from status icon (Closes: #485491).
    - Allow updating FLAC tags (Closes: #586453, LP: #211946).
    - Adds scrobbler plugin again (Closes: #552466, #584962, LP: #568651).
    - Fix volume decreases with every new song with PulseAudio output
      (Closes: #544097).
    - Fix shows meaningless timer values when playing Internet streams
      (Closes: #584249).
    - Provides RoarAudio plugin (Closes: #589756).
    - Fix 100% CPU load on pause in amidi-plugin (Closes: #598808).
  * Drop all patches.
  * Drop override_dh_auto_clean.
  * Bump build dependency on audacious-dev to >= 2.4.2.
  * Bump breaks & replaces of audacious to 2.4.2.
  * Update my email address.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Dec 2010 23:35:46 +0100

audacious-plugins (2.3+dfsg-1) unstable; urgency=low

  * Put Audacious under the umbrella of the Multimedia Maintainers team.
  * Update debian/copyright. - thanks to Luca Falavigna <dktrkranz@debian.org>
  * Remove psf plugin from source because its license does not comply to the
    DFSG and add a NEWS entry (Closes: #594519).
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 12 Dec 2010 18:36:24 +0100

audacious-plugins (2.3-2) unstable; urgency=low

  [Chris Taylor]
  * Update debian/copyright.
  * Upload to unstable.

  [Benjamin Drung]
  * Build-Depend on libav* for ffaudio.
  * Add myself to uploaders.
  * Break and replace audacious (<< 2.3) (Closes: #577283).
  * Remove version libjack build dependencies.
  * Drop audacious-plugins-dev package. "apt-get build-dep audacious-plugins"
    will do the same job.
  * audacious-plugins recommends audacious instead of depending on it to
    break the circular dependency (Closes: #528588).
  * Enable parallel build.
  * Add panel-icon.patch to make panel icon themable (LP: #563043).
  * Disable SSE2 on i386 (LP: #565381).

 -- Chris Taylor <ctaylor@debian.org>  Fri, 10 May 2010 18:15:26 -0700

audacious-plugins (2.3-1) experimental; urgency=low

  * New uploader.
    - Remove old uploaders.
  * New upstream release.
  * Bump standards version.
  * Use source format 3.0 (quilt).
  * Remove audacious-plugins-extra.
    - Add replaces in debian/control.
  * Updates to debian/copyright.
  * Use dh7 in debian/rules.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 03 Apr 2010 01:16:52 +0000

audacious-plugins (2.1-1.1) unstable; urgency=low

  * NMU from Moenchengladbach BSP
  * Fixes FTBFS due to conflicting types for jack_free (Closes: #560510)
    [debian/patches/10_jack_fix_conflicting_types.diff]
  * Fixes FTBFS on kFreeBSD (Closes: #543329)

 -- Axel Beckert <abe@deuxchevaux.org>  Sun, 24 Jan 2010 01:09:51 +0100

audacious-plugins (2.1-1) unstable; urgency=low

  * New upstream release.
    - Fix a file descriptor leak in madplug.  (Closes: #524470)

 -- William Pitcock <nenolod@dereferenced.org>  Tue, 07 Jul 2009 20:57:23 -0500

audacious-plugins (2.0.1-3) unstable; urgency=low

  * Fix deadlock in vorbis plugin which was dependent on a codepath that only
    holds true with certain ALSA output methods (but not all of them).
    (Closes: #531835)

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 04 Jun 2009 19:40:12 -0500

audacious-plugins (2.0.1-2) unstable; urgency=low

  * Fix improper dependency on audacious-plugins-dev. (Closes: #531776)

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 04 Jun 2009 02:42:20 -0500

audacious-plugins (2.0.1-1) unstable; urgency=low

  * New upstream release.
    - New skins plugin with many less design flaws than the old XMMS code.
      (Closes: #456558, #460802, #500081)
    - Do not crash when invalid monkey's audio chunks are encountered.
      (Closes: #514674)

  * Acknowledge NMU, thanks Rafael for your work.
    - debian/patches/004-compile-with-libmtp8.patch: dropped,
      different patch integrated upstream to solve the same issue.

  * debian/audacious-plugins.install: add crossfade.so, skins.so.
  * debian/audacious-plugins-extra.install: add icecast.so, psf2.so, xsf.so
  * debian/control: enable projectm again.
  * debian/patches/*: dropped, integrated upstream.
  * debian/control: remove dependency on libmpcdec-dev and disable musepack
    support, as musepack sv7 and sv8 will be regained by audacious-ffaudio
    shortly, e.g. before squeeze ships.
    (Closes: #518679, #476383)

 -- William Pitcock <nenolod@dereferenced.org>  Fri, 29 May 2009 21:36:59 -0500

audacious-plugins (1.5.1-2.1) unstable; urgency=low

  * NMU for helping with the libmtp7 -> libmtp8 transition, with the
    authorization of the Release Team
    (http://lists.debian.org/debian-release/2009/03/msg00085.html)
  * debian/patches/004-compile-with-libmtp8.patch: New patch for fixing
    the new number of arguments in function LIBMTP_Send_Track_From_File
    (closes: #516559)
  * debian/audacious-plugins-extra.install: Do not install musepack.so, as
    this plugin is not built anymore when the current version of
    libmpcdec-dev now in unstable (1:0.1~r435-1) is used.  This is related
    to Bug#518679. In this bug report, a patch was proposed for
    src/musepack/libmpc.h, but it does actually not work.  This version of
    audacious-plugins-extra will not ship the musepack plugin as in the
    previous version.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 08 Mar 2009 16:24:32 +0100

audacious-plugins (1.5.1-2) unstable; urgency=low

  * debian/patches/003-fix-ftbfs-ia64.patch: Fix FTBFS on ia64.

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 17 Jul 2008 20:25:56 -0500

audacious-plugins (1.5.1-1) unstable; urgency=low

  * New upstream release. Highlights include:
    - HTTP GET support is improved. (Closes: #466320)
    - Improved HTTP proxy support. (Closes: #483029)
    - Many bugs in the neon plugin have been fixed. (Closes: #468926)
  * Packaging improvements:
    - debian/control, debian/rules: Add audacious-plugins-dbg, which
      contains debugging symbols for the plugins. Please install this
      package before reporting segfaults, it makes bug fixing easier.
    - debian/control, debian/rules, debian/patches/*: switch to Quilt.
    - debian/control: update my e-mail address.
    - debian/audacious-plugins-{extra,dev}.links: remove pointless symlink,
      the copyright file isn't that large.

 -- William Pitcock <nenolod@dereferenced.org>  Fri, 06 Jun 2008 19:29:59 -0500

audacious-plugins (1.5.0-2) unstable; urgency=low

  * Remove unnecessary Pre-Depends. (Closes: #471041)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 15 May 2008 06:21:07 -0500

audacious-plugins (1.5.0-1) unstable; urgency=low

  * New upstream release. Highlights include:
    - Usage of libsndfile for WAV playback. (Closes: #452563)
    - Fixed FTBFS with gcc 4.3. (Closes: #455291)
    - More tolerant FLAC plugin. (Closes: #437362)
    - Improved support for pulse audio. (Closes: #459211)
    - Corrected discid calculation with cdaudio-ng. (Closes: #464612)
    - New from-scratch Monkey's Audio codec. (Closes: #463247)
    - Rewritten scrobbler plugin. (Closes: #444095)
  * debian/audacious-plugins.install: Add demac.so to the target list.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 13 Mar 2008 21:42:39 -0500

audacious-plugins (1.4.5-1) unstable; urgency=low

  * New upstream release, no packaging changes needed. Highlights include:
    - Major fixing of the last.fm submission plugin. (Closes: #431956)
    - Fix handling of HTTP redirects. (Closes: #451519)

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Thu, 31 Jan 2008 14:51:34 -0600

audacious-plugins (1.4.4-1) unstable; urgency=low

  * New upstream release. No packaging changes needed. Highlights include:
    - WMA plugin supports URIs properly. (Closes: #458479)
    - M3U playlists support relative paths without crashing.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Tue, 01 Jan 2008 15:20:07 -0600

audacious-plugins (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Added William Pitcock (upstream) as co-maintainer.
  * Add libimlib2-dev (>= 1.1.0) b-depend to build rootvis plugin.
  * Bump Standards-Version to 3.7.3.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 11 Dec 2007 19:28:20 +0100

audacious-plugins (1.4.1-2) unstable; urgency=low

  * Configure with --chardet (Closes: #452413).
  * Add b-deps on libprojectm-dev and add the plugin to extra package (Closes: #451487).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 23 Nov 2007 22:51:00 +0100

audacious-plugins (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump audacious b-deps/depends (API fix).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 21 Nov 2007 21:40:57 +0100

audacious-plugins (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump libvorbis-dev b-dep to (>= 1.2).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 13 Nov 2007 11:39:33 +0100

audacious-plugins (1.4.0~beta4-1) unstable; urgency=low

  * New upstream release:
    - Drop libaudacious stuff from debian/rules (not used anymore),
    - Add 002-Disable_Makefile_silent_output patch (new build system),
    - Add libneon build depend,
    - Add libcdio-cdda-dev and libcddb-dev build depend,
    - Many changes to audacious-plugins(-extra).install,
    - Add libmtp-dev build depend.
  * Use new dpkg 'homepage' field.
  * Update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 28 Oct 2007 22:04:21 +0100

audacious-plugins (1.3.5-4) unstable; urgency=low

  * Move libcurl.so to audacious-plugins package (needed to play online streams) (Closes: #444777).
  * audacious-plugins conflicts with audacious-plugins-extra << 1.3.5-4 to allow update.
  * Add libbinio-dev b-d to build adplug input backend and install it to audacious-plugins-extra package.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 13 Oct 2007 21:32:25 +0200

audacious-plugins (1.3.5-3) unstable; urgency=low

  * Add audacious (>> 1.3), audacious (<< 1.4~) dependency to audacious-plugins(-extra) to support Etch partial upgrade.
  * Update build-depends and audacious-plugins-dev dependencies with the same way.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 08 Jul 2007 19:33:50 +0200

audacious-plugins (1.3.5-2) unstable; urgency=low

  * audacious-plugins and audacious-plugins-extra now depend on libaudaciousX (Closes: #431499, #431482).
  * Use -[ ! -f Makefile ] || $(MAKE) distclean instead of -$(MAKE) distclean (fix lintian warning).
  * Add || exit 1 in debian/rules loops.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 08 Jul 2007 16:14:35 +0200

audacious-plugins (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Drop 002-Disable_SSE2 patch, fixed upstream.
  * Build without sse2 and altivec.
  * Make libfluidsynth-dev build-depend Linux only, as it indirectly depends on ALSA.
  * Only try to install evdev plugin on Linux systems.
  * audacious-plugins-dev now depends on libcurl4-gnutls-dev (Closes: #428806).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 13 Jun 2007 16:02:58 +0200

audacious-plugins (1.3.4-2) unstable; urgency=low

  * Make build being more verbose, (make V=1).
  * Always disable SSE2 (Closes: #423833).
  * Add missing libxcomposite-dev build-depends (Closes: #425210).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 22 May 2007 09:51:27 +0200

audacious-plugins (1.3.4-1) unstable; urgency=low

  * New upstream release.
    - Drop 001-Move_amidi_backend_in_usr_lib_audacious patch, fixed upstream.
    - Update 001-Fix_FTBFS_with_gcc4.3 patch.
  * Update CURL build-depends to libcurl4-gnutls-dev to fix FTBFS (Closes: #423450).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 12 May 2007 22:17:05 +0200

audacious-plugins (1.3.3-2) unstable; urgency=low

  * Extra plugins now pre-depends on plugins to avoid overwrites.
  * Add missing includes to fix FTBFS with GCC 4.3 (Closes: #417115).
  * Add libmcs-dev to audacious-dev depends (Closes: #420592).
  * Install aosd plugin to audacious-plugins-extra.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 23 Apr 2007 08:59:19 +0200

audacious-plugins (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Remove 001-Fix-FTBFS-on-arm patch, fixed upstream.
  * Add 001-Move_amidi_backend_in_usr_lib_audacious patch.
  * Enable new plugins (Closes: #408691).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 20 Mar 2007 10:23:18 +0100

audacious-plugins (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS on arm (Closes: 400482).
  * Touch mk/rules.mk to avoid configure to be run when building in a clean sources tree.
  * Don't build PulseAudio backend on hurd/kfreebsd (FTBFS).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 26 Nov 2006 23:30:15 +0100

audacious-plugins (1.2.2-3) unstable; urgency=low

  * Conflicts with audacious (<< 1.2) (Closes: #399448).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 20 Nov 2006 08:15:57 +0100

audacious-plugins (1.2.2-2) unstable; urgency=low

  * Build-depend on audacious-dev (>= 1.2.1-2) to avoid using a buggy
    audacious-dev package.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 19 Nov 2006 18:06:40 +0100

audacious-plugins (1.2.2-1) unstable; urgency=low

  * Initial release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri,  3 Nov 2006 18:24:53 +0100
